MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000026WebSolarLogBackendpublic2013-05-29 22:072013-06-10 10:45
Reporterwimlem 
Assigned Tomfrijmann 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000026: The notificatioin for a new trunk version is gone
DescriptionUsually, when clicking the update page, a message appears that there is a new trunk update. This is gone.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000059)
wimlem (reporter)
2013-06-09 20:07

I will test it. I'm on 975 now, so i'll wait for a new release.
(0000061)
wimlem (reporter)
2013-06-10 10:06

It is Working again!
(0000062)
mfrijmann (administrator)
2013-06-10 10:08

Great!

Resolved.

- Issue History
Date Modified Username Field Change
2013-05-29 22:07 wimlem New Issue
2013-06-09 11:49 mfrijmann Assigned To => mfrijmann
2013-06-09 11:49 mfrijmann Status new => assigned
2013-06-09 11:49 mfrijmann Status assigned => feedback
2013-06-09 12:00 Changeset attached => SourceForge trunk r972
2013-06-09 20:07 wimlem Note Added: 0000059
2013-06-09 20:07 wimlem Status feedback => assigned
2013-06-10 10:06 wimlem Note Added: 0000061
2013-06-10 10:08 mfrijmann Note Added: 0000062
2013-06-10 10:08 mfrijmann Status assigned => resolved
2013-06-10 10:08 mfrijmann Fixed in Version => Release 1.1.0
2013-06-10 10:08 mfrijmann Resolution open => fixed
2013-06-10 10:45 mdiphoorn Product Version => Release 1.0.0
2013-06-10 10:45 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker